% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/DefineClasses.r
\name{show,PMobj-method}
\alias{show,PMobj-method}
\title{Show the output of a PM}
\usage{
\S4method{show}{PMobj}(object)
}
\arguments{
\item{object}{object of class MSE}
}
\description{
Show the output of a PM
}
